Permalink
Browse files

Merge pull request #922 from thegcat/patch-1

Require ruby 1.9 or higher
  • Loading branch information...
2 parents 3daca9e + 82e0142 commit 4258c0bc7d363e4692ed77c774e892939ed80994 @jnicklas jnicklas committed Jan 2, 2013
Showing with 1 addition and 0 deletions.
  1. +1 −0 capybara.gemspec
View
@@ -8,6 +8,7 @@ Gem::Specification.new do |s|
s.name = "capybara"
s.rubyforge_project = "capybara"
s.version = Capybara::VERSION
+ s.required_ruby_version = ">= 1.9.0"
s.authors = ["Jonas Nicklas"]
s.email = ["jonas.nicklas@gmail.com"]

0 comments on commit 4258c0b

Please sign in to comment.